cURL
curl --request GET \ --url 'https://sandbox.rollfi.xyz/reports#getCompanyTaxExemptions' \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "method": "getCompanyTaxExemptions", "companyId": "ECF1B47E-108F-45C0-A520-6A128A727B04" } '
{ "companyTaxExemptions": [ { "taxName": "WA - State employment admin fund", "exemptionEffectiveStartDate": "2026-03-28", "exemptionEffectiveEndDate": "2026-05-25", "exemptReason": "Employer claimed exempt on W-4" }, { "taxName": "FUTA", "exemptionEffectiveStartDate": "2026-02-20", "exemptionEffectiveEndDate": "2026-12-31", "exemptReason": "Employer claimed exempt on W-4" }, { "taxName": "WA - State Unemployment Insurance", "exemptionEffectiveStartDate": "2026-01-01", "exemptionEffectiveEndDate": "2026-12-31", "exemptReason": "Employee claimed exempt on W-4" } ] }
Retrieves the current tax exemptions applied to an company
Notes:
updatePayrollTaxExemption
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Show child attributes